<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pl">
<context>
    <name>@default</name>
    <message>
        <source>PC Speaker</source>
        <translation>PC Speaker</translation>
    </message>
</context>
<context>
    <name>PCSpeakerConfigurationWidget</name>
    <message>
        <source>Put the played sounds separate by space, _ for pause, eg. D2 C1# G0</source>
        <translation>Wpisz dźwięki oddzielone spacją, dla pauzy użyj znaku _ (twarda spacja), np. D2/2 C1#/1 _/4 H0#/8. Po ukośniku wstawiasz odwrotność długości dźwięku (1, 2, 4, 8, dla 16-F)</translation>
    </message>
</context>
</TS>
